Danh sách — cổng portal cấu hình proxy
Lấy danh sách / dữ liệu cổng portal cấu hình proxy trong nhóm Cổng Portal của HiTechCloud WAF.
Lấy danh sách / dữ liệu cổng portal cấu hình proxy trong nhóm Cổng Portal của HiTechCloud WAF. (Chức năng: get portal proxy config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/portal/proxy_config | Lấy danh sách / dữ liệu cổng portal cấu hình proxy |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/portal/proxy_configKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/portal/proxy_config" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"br": {
"global": true,
"value": true
},
"created_at": "2026-01-01 08:00:00",
"default_server": {
"global": true,
"value": true
},
"force_https": {
"global": true,
"value": true
},
"global": {
"ip_source": {
"global": null,
"value": null
},
"ipv6": {
"global": null,
"value": null
},
"ssl_ciphers": {
"global": null,
"value": null
},
"ssl_protocols": {
"global": null,
"value": null
}
},
"gzip": {
"global": true,
"value": true
},
"host": {
"global": true,
"value": "string"
},
"hsts": {
"global": true,
"value": true
},
"hsts_max_age": {
"global": true,
"value": "string"
},
"hsts_preload": {
"global": true,
"value": true
},
"hsts_sub": {
"global": true,
"value": true
},
"http2": {
"global": true,
"value": true
},
"http3": {
"global": true,
"value": true
},
"http_1.0": {
"global": true,
"value": true
},
"http_headers": {
"global": true,
"value": []
},
"id": 1024,
"ip_source": {
"global": true,
"value": "string"
},
"ip_value": {
"global": true,
"value": "string"
},
"ipv6": {
"global": true,
"value": true
},
"ntlm": {
"global": true,
"value": true
},
"reset_xff": {
"global": true,
"value": true
},
"site_id": 1024,
"sse": {
"global": true,
"value": true
},
"ssl_ciphers": {
"global": true,
"value": "string"
}
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu cổng portal cấu hình proxy trong nhóm Cổng Portal của HiTechCloud WAF. (Chức năng: get portal proxy config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/portal/proxy_config | Lấy danh sách / dữ liệu cổng portal cấu hình proxy |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/portal/proxy_configKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/portal/proxy_config" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"br": {
"global": true,
"value": true
},
"created_at": "2026-01-01 08:00:00",
"default_server": {
"global": true,
"value": true
},
"force_https": {
"global": true,
"value": true
},
"global": {
"ip_source": {
"global": null,
"value": null
},
"ipv6": {
"global": null,
"value": null
},
"ssl_ciphers": {
"global": null,
"value": null
},
"ssl_protocols": {
"global": null,
"value": null
}
},
"gzip": {
"global": true,
"value": true
},
"host": {
"global": true,
"value": "string"
},
"hsts": {
"global": true,
"value": true
},
"hsts_max_age": {
"global": true,
"value": "string"
},
"hsts_preload": {
"global": true,
"value": true
},
"hsts_sub": {
"global": true,
"value": true
},
"http2": {
"global": true,
"value": true
},
"http3": {
"global": true,
"value": true
},
"http_1.0": {
"global": true,
"value": true
},
"http_headers": {
"global": true,
"value": []
},
"id": 1024,
"ip_source": {
"global": true,
"value": "string"
},
"ip_value": {
"global": true,
"value": "string"
},
"ipv6": {
"global": true,
"value": true
},
"ntlm": {
"global": true,
"value": true
},
"reset_xff": {
"global": true,
"value": true
},
"site_id": 1024,
"sse": {
"global": true,
"value": true
},
"ssl_ciphers": {
"global": true,
"value": "string"
}
},
"err": "",
"msg": "ok"
}